/*Credits: Ginger Web Solution */
/*URL: http://www.GingerWebSolutions.com */


body {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 0.9em;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- Links <<<--------------------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
	
	
a:link, a:visited, p a:link, p a:visited {
	text-decoration: underline;
	color: #005CA4;
}

a:hover, a:active, p a:hover, p a:active {
	text-decoration: underline;
	color: #EE111F;
}




/* ----------------------------------------------------------------------------------------------------------------*/
/* ---- Text classes <<<-------------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/



/*__________________________________Uniform Pceudoclesses______________________________________________*/

.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }


/*__________________________________Headers___________________________________________________________*/

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #069;
	line-height: 95%;
}


h1, div#bodycontent h1 {
	font-size: 2em;
	padding-bottom: 20px;
	padding-top: 20px;
	}
	
h2, div#bodycontent h2 {
	font-size: 1.5em;
	padding-bottom: 15px;
	padding-top: 30px;
	line-height: 90%;
	}
	
h3, div#bodycontent h3 {
	font-size: 1em;
        padding-top: 15px;
        padding-bottom: 10px;
}

h4, div#bodycontent h4 {
	font-size: 0.9em;
	color: #BCBCBC;
}

h1+h2, h1+h2+h3, h1+h2+h4, h1+h2+h4+h5, h1+h2+h4+h5+h6 {
	margin-top: -1em;
}

.p-desc-face {
	font-size: 0.7em;
	line-height: 110%;
	color: #999;
	padding-top: 10px;
	text-align: left;	
	}
	
	
/*__________________________________More___________________________________________________________*/	
	
div.more {
	height: 10px;
	font-size: 0.75em;
	text-align: center;
	background-color: #F7F7F7;
	margin-top: 15px;
	}
	
.more a {
	text-decoration: none;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
}
	
div.more a:link {
	background-color: #F7F7F7;
}

div.more a:visited	{
	background-color: #F7F7F7;
	}
	
div.more a:hover, div.more a:active {
	background-color: #9999A2;
	color: #FFF;
}



/*__________________________________Breadcrumbs________________________________________________________*/

.breadcrumbs {
	padding-top: 60px;
	padding-bottom: 15px;
	text-align: left;
}

.breadcrumbs ul {
	font-size: 0.75em;
	color: #999;
}


.breadcrumbs li {
	display:-moz-inline-stack; /* for FF2*/
	display:inline-block; /* normal browsers */
	zoom:1; /* for IE (hasLayout true) */
	*display:inline; /* for IE */
}




	
	
/*__________________________________Text___________________________________________________________*/

p {
	font-size: 0.9em;
	line-height:135%;
	
	}
	
#coin-slider p {
	color: #FFF;
}
	
	
/*__________________________________Footer___________________________________________________________*/


#footer p {
	color: #999;
	font-size: 0.7em;

}


/*_______________________________About f face_______________________________________________________*/

.about-for-face {
	font-size: 0.9em;
	color: #666;
	background-color: #F0F0F0;
	padding-top: 0px;
	padding-right: 35px;
	padding-left: 330px;
	text-align: left;
	background-image: url(../img/about.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 90px;
	line-height: 115%;
	margin-top: 35px;
}

